SCHEDULE Thread_Group Thread_GroupStart START IMMEDIATELY
SCHEDULE Thread_Group Thread_GroupRampUp RAMP_UP ALL RATE 120 M LINEARLY
SCHEDULE Thread_Group Thread_GroupStabilize STABILIZATION TIME 0
SCHEDULE Thread_Group Thread_GroupDuration DURATION TIME 00:10:00
SCHEDULE Thread_Group Thread_GroupRampDown RAMP_DOWN ALL IMMEDIATELY
SCHEDULE_BY GROUP
PROF_PCT_MODE NUM
SGRP Thread_Group NA NA Internet 0 default/default/Thread_Group 20